
Foreman - Bug #3286

Changes to the libvirt network type do not save

10/16/2013 02:54 PM - Dominic Cleal

Status: Rejected   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After creating a libvirt host, editing it, changing network type and then saving the form will not work. For example, if I change the

network to be NAT'ed and save the form, it will still show as bridged the next time I load the edit page.

(https://bugzilla.redhat.com/show_bug.cgi?id=1018973)

Related issues:

Has duplicate Foreman - Bug #3338: Grey out VM form when CR does not support ... Closed 10/17/2013

History

#1 - 10/17/2013 12:09 PM - Lukas Zapletal

- Target version set to 1.15.0

#2 - 10/17/2013 02:54 PM - Lukas Zapletal

- Has duplicate Bug #3338: Grey out VM form when CR does not support editing added

#3 - 10/17/2013 02:56 PM - Lukas Zapletal

- Status changed from New to Rejected

So we are not implementing this right now, but form is disabled now as in #3338.

#4 - 10/17/2013 05:09 PM - Dominic Cleal

- Target version deleted (1.15.0)

#5 - 10/18/2013 04:01 PM - Greg Sutcliffe

- Target version set to 1.15.0

#6 - 10/18/2013 04:07 PM - Dominic Cleal

- Target version deleted (1.15.0)
